.file-content.blob_file.blob-no-preview
  %center
    = link_to project_raw_path(@project, @id) do
      %h1.light
        %i.icon-download-alt
      %h4
        = t("projects_section.blob.download")
        (#{number_to_human_size blob.size})
